@charset "utf-8";
@font-face {
	font-family: 'MerriweatherSansThin';
	src: url(../fonts/MerriweatherSans-Thin.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansLight';
	src: url(../fonts/MerriweatherSans-Light.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansReg';
	src: url(../fonts/MerriweatherSans-Regular.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansMedium';
	src: url(../fonts/MerriweatherSans-Medium.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansSemiBold';
	src: url(../fonts/MerriweatherSans-SemiBold.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansBold';
	src: url(../fonts/MerriweatherSans-Bold.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansExtraBold';
	src: url(../fonts/MerriweatherSans-ExtraBold.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MerriweatherSansBlack';
	src: url(../fonts/MerriweatherSans-Black.ttf);
	font-weight: normal;
	font-style: normal;
}
